/* No comment provided by engineer. */
"(missing glyph)" = "(chybějící glyf)";

/* No comment provided by engineer. */
"All" = "Vše";

/* No comment provided by engineer. */
"Anchors" = "Kotvy";

/* No comment provided by engineer. */
"Compare Family" = "Porovnat rodiny";

/* No comment provided by engineer. */
"Component Names" = "Názvy komponentů";

/* No comment provided by engineer. */
"Glyph" = "Glyf";

/* No comment provided by engineer. */
"Ignore if missing in one" = "Ignorovat, pokud v jednom chybí";

/* No comment provided by engineer. */
"Left Kerning Group" = "Levá kerningová skupina";

/* No comment provided by engineer. */
"Missing in one" = "Chybí v jednom";

/* No comment provided by engineer. */
"Right Kerning Group" = "Pravá kerningová skupina";

/* No comment provided by engineer. */
"Update" = "Aktualizovat";

